body {
    position: absolute;
    width: 100%;
    height: 1830px;
    margin: auto;
}

header {
    margin-top:0;
    width: 100%;
    height: 100px;
    background-color: #FFDE59;
}
.header_container {
    left: 460px;
    top: 31px;

    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    width: 25%;
    height: 43px;

    background: #C4C4C4;
}

.header_logo{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    width: 25%;
    height: 24px;
    left: 265px;
    top: 2.5%;
}
.header_logo img {
    width: auto;
    height: 85px;
}

.images_logos {
    display: flex;

    margin: auto;
    position: absolute;

    width: 25%;
    height: 24px;
    left: 1271px;
    top: 26px;
}
.images_logos img {
    width: auto;
    height: 70px;
}

.login_button {

    justify-content: space-between;
    align-items: center;

    position: absolute;
    width: 59px;
    height: 24px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;

    color: #000000;
    right: 15%;
    top: 48px;
}

.actual_text {
    position: absolute;
    width: 205px;
    height: 42px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 42px;

    left: 240px;
    margin-top: 177px;

    color: #131A35;
}

.actual_images {
    position: absolute;

    left: 240px;
    margin-top: 267px;
}

.columns {
  flex: 50%;
  padding: 0 4px;
}

.columns img {
    width: auto;
    height: 250px;
    margin-top 48px;
    margin-right: 147px;
    vertical-align: left;
}

.category_1 .actual_images{
    margin-top: 681px;
}

.category_2 .actual_images{
    margin-top: 1095px;
}

.category_1_text {
    position: absolute;
    width: 205px;
    height: 42px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 42px;

    left: 240px;
    margin-top: 593px;

    color: #131A35;
}

.category_2_text {
    position: absolute;
    width: 205px;
    height: 42px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 42px;

    left: 240px;
    margin-top: 1009px;

    color: #131A35;
}

.posters {
    left: 1389px;
    top: 1549px;

    position: absolute;
    width: 291px;
    height: 28px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;

    color: #000000;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100px;
    background-color: #131A35;;
}

.footer_images {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    width: 59px;
    height: 24px;
    left: 1450px;
    bottom: 40px;
}
.footer_images img {
    width: auto;
    height: 70px;
}

.footer_logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;

    width: 59px;
    height: 24px;
    left: 272px;
    top: 35%;
}
.footer_logo img {
   width: auto;
   height: 82px;
}
.footer_hakaton {
    position: absolute;
    width: 114px;
    height: 28px;
    left: 1500px;
    top: 64px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 28px;

    color: #FFDE59;
 }








